ADOdb

Database Abstraction Layer for PHP

User Tools

Site Tools


v5:database:sybase

Sybase

Specification
Driver Namesybase
Data Providersybase
StatusObsolete1)
WindowsYes
UnixYes
ADOdb V5Yes
ADOdb V6No

This early driver supports the version of the Sybase database which shares common functionality with early versions of Microsoft SQL Server. It is considered obsolete.

1)
This driver is not maintained, and will be removed in ADOdb V6
v5/database/sybase.txt · Last modified: 2017/04/21 11:49 (external edit)